
QGIS Application - Bug report #14986

python-future on 16.04 

2016-06-08 01:24 PM - Randal Hale

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:master Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22934

Description

Just upgraded to Master (deb http://qgis.org/debian-nightly xenial main) upon installation I get a python error that seems to be a duplicate

of #14577. I installed python-future and qgis starts normally.

Related issues:

Duplicates QGIS Application - Bug report # 14577: No python module "future" Closed 2016-03-28

Associated revisions

Revision 232fb842 - 2016-06-22 11:55 PM - Jürgen Fischer

debian packaging update: add python-future as dependency for python-qgis (fixes #14986)

History

#1 - 2016-06-22 02:56 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"232fb842fa779ec8bb8cc605668b722781d4b493".
